Bug 156719 - lastFailedBuild might not have any test failures
lastFailedBuild might not have any test failures
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Hudson
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jesse Glick
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 21:10 UTC by Jesse Glick
Modified: 2009-04-05 18:13 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2009-01-13 21:10:35 UTC
If the last failed build for a job was a complete failure, there may not have been any test results collected at all, in
which case /testReport/api/xml gives a 404 (reported as a FNFE in NB).
Comment 1 Jesse Glick 2009-02-05 20:09:17 UTC
Was already fixed in cdev #496d460454e1.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo